http://qs321.pair.com?node_id=499674

tomazos has asked for the wisdom of the Perl Monks concerning the following question:

Has anyone got PyPerl compiling and working with a recent version of Perl? I desperately need to use it, but the archive is dated 2001 and looks abandoned.
  • Comment on Getting PyPerl to work on a recent version of Perl

Replies are listed 'Best First'.
Re: Getting PyPerl to work on a recent version of Perl
by Anonymous Monk on Oct 13, 2005 at 07:27 UTC
    no